<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="caf1fe13667df47b44aa522d95376eac">
  <dict>
    <!--2023-12-22 11:22:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:58:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
